
Digitale Infrastruktur - Bug / Feature #215

Foren-Zeit stimmt nicht.

10 November 2010 01:17 - Exception

Status: Closed Start date: 10 November 2010

Priority: Normal Due date:  

Assignee: dergringo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Erstellungszeit vom thread stimmt nicht. Foren-User-Settings auf CET.

History

#1 - 11 November 2010 00:00 - dergringo

- Status changed from New to 4

Das Problem haben wir alle 6 Monate.

Offenbar funktioniert die Umstellung von Sommer/Winterzeit nicht bei allen Usern (warum auch immer...).

Bitte prüfe ob in deinem Profil (https://forum.piratenpartei.ch/ucp.php?i=165) "Derzeit ist Sommerzeit: Nein" eingestellt ist.

#2 - 22 November 2010 22:34 - corvus

- Status changed from 4 to Closed
